.page-loader {
    background-color:white;
    width:100%;
    height:100%;
    position: fixed;
    z-index:500;
}

.site-header {
    width: 100%;
    font-weight: 400;
    text-transform: uppercase;
}

nav {
    display: block;
    width:100%;
    text-align: right;
}

nav a.menu-item, nav a.menu-item:visited {
    display:inline-block;
    padding: 0 20px;
    margin: 40px 0;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -ms-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
    text-decoration: none;
    position: relative;
    z-index:50;
}

nav a.menu-item:not(:last-child) {
    border-right: 1px solid black;
}

nav a.menu-item:hover,nav a.menu-item.active, nav a.menu-item:active {
    cursor: pointer;
    text-decoration: none;
}

.banner {
    text-align: center;
}

.banner .wpb_wrapper {
}



@media screen and (max-width: 900px) {
    header .menu-left {
        position: initial;
    }

    header .menu-right {
        position: initial;
        margin-right: -110px;
    }

    nav.nav-bar {
        float:right;
        width: initial;
    }
}


.mobile-nav {
    display: none;
}

@media screen and (min-width: 1190px) {
    .mobile-nav-collapse {
        display: none !important;
    }
}

@media screen and (max-width: 1190px) {
    .site-header {
        height: 50px;
        font-weight: 400;
        text-transform: uppercase;
    }

    nav.nav-bar {
        display:none;
    }

    .mobile-nav {
        display: block;
    }

    .top-bar .btn-brown {
        display:none;
    }

    header .logo {
        margin-top: -5px;
    }
}

.navbar-toggle {
    border: 1px solid rgba(0,0,0, 0.4);
    position:relative;
    z-index:500;
}

#navbar-collapse {
    width: 100%;
    background-color: #f6f6f6;
    margin-top: 105px;
    margin-bottom: 20px;
    position: absolute;
    z-index: 50;
}

#navbar-collapse li {
    list-style: none;
    text-align: center;
}

#navbar-collapse li a {
    padding: 10px 0;
    width: 100%;
    display: block;
}


.blog-button {
    margin-bottom:30px;
}

.custom-blog .vc_gitem-post-data {
    padding: 0 20px;
}

.custom-blog .vc_gitem-post-data-source-post_categories {
    float:left;
    padding: 10px 50px;
    color:white;
    font-weight:bold;
    min-width: 160px;
    position:relative;
    text-transform: uppercase;
    text-align: right;
    background-image: url('../images/blog-bg-blue-left.png');
    background-position: right;
    -webkit-transition: min-width 0.5s;
    -moz-transition: min-width 0.5s;
    -ms-transition: min-width 0.5s;
    -o-transition: min-width 0.5s;
    transition: min-width 0.5s;
    cursor: pointer;
}

.vc_grid-item:nth-child(even) .custom-blog .vc_gitem-post-data-source-post_categories {
    background-image: url('../images/blog-bg-blue-right.png');
    background-position: left;
    float: right;
    text-align: left;
}

.custom-blog .vc_gitem-post-data-source-post_categories.category-download {
    background-image: url('../images/blog-bg-red-left.png');
}

.vc_grid-item:nth-child(even) .custom-blog .vc_gitem-post-data-source-post_categories.category-download {
    background-image: url('../images/blog-bg-red-right.png');
}

.custom-blog .vc_gitem_row .vc_gitem-col {
    padding: 0;
}

.vc_grid-item:nth-child(even) .custom-blog .vc_col-sm-5 {
    float:right;
}

.custom-blog .vc_col-sm-7 {
    padding-bottom: 20px !important;
}

.custom-blog .vc_btn3.vc_btn3-size-md {
    padding: 5px 35px !important;
    text-align: left;
}

.custom-blog .vertical {

}

.custom-blog.vertical .featured-image {
    min-height: 200px;
}

.vc_is-hover {
    cursor:pointer;
}

.vc_is-hover .custom-blog .vc_gitem-post-data-source-post_categories {
    min-width: 210px;
}

.vc_is-hover .blog-button a {
    background-image: url('../images/blog-bg-read-left.png') !important;
    background-position: left !important;
    color: white !important;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span {
    color: white !important;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background-color: initial !important;
}

   .cookyholder{
        text-align: center;
        color: white;
        font-size: 18px;
padding: 5px 0 10px 0px;
        background-color: #a6c83a;
        }

        #btn{
            text-decoration:underline;
            cursor: pointer;
        }